import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHryvniaSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-hryvnia-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHryvniaSign: any;
